 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-group-1 {
  min-height: 233px;
  height: auto;
  background-image: none;
  width: 667px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -57px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-group-2 {
  min-height: 204px;
  height: auto;
  background-image: none;
  width: 667px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 21px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-group-3 {
  min-height: 227px;
  height: auto;
  background-image: none;
  width: 667px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 33px auto 30px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 21px 1px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 25px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 23px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1339px;
}

.u-section-2 .u-group-1 {
  min-height: 442px;
  height: auto;
  background-image: none;
  width: 667px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 1px;
}

.u-section-2 .u-text-1 {
  font-family: Aclonica;
  margin: 22px auto 0 21px;
}

.u-section-2 .u-gallery-1 {
  height: 342px;
  grid-gap: 17px 17px;
  width: 625px;
  margin: 21px 21px 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-group-2 {
  min-height: 847px;
  height: auto;
  background-image: none;
  width: 667px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 28px auto 22px;
}

.u-section-2 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-2 .u-text-2 {
  font-family: Aclonica;
  margin: 4px auto 0 22px;
}

.u-section-2 .u-image-1 {
  height: 247px;
  width: 525px;
  margin: 13px 131px 0 11px;
}

.u-section-2 .u-image-2 {
  width: 493px;
  height: 219px;
  margin: 21px auto 0 44px;
}

.u-section-2 .u-image-3 {
  width: 504px;
  height: 249px;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    grid-gap: 17px 17px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1793px;
  }

  .u-section-2 .u-group-1 {
    min-height: 876px;
    margin-top: 21px;
  }

  .u-section-2 .u-gallery-1 {
    height: 786px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-group-2 {
    margin-top: 34px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2294px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 15px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2230px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1541px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 1446px;
    width: 298px;
    margin-right: 21px;
  }

  .u-section-2 .u-group-2 {
    min-height: 606px;
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 160px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 151px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 168px;
    margin-left: 0;
  }
}